/*
 Theme Name:   Ruokamysteerit
 Theme URI:
 Description:  Smallblog child theme for Ruokamysteerit
 Author:       Jere Majava
 Author URI:   http://twitter.com/jjmajava
 Template:     smallblog
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:
 Text Domain:  ruokamysteerit
*/


@import url('https://fonts.googleapis.com/css?family=Catamaran:400,700|Merriweather:300i,400,400i,700,900');

body {
	font-family: "Merriweather", serif !important;
}

#banner {
	background-size: auto !important;
	background-color: #000 !important;
}

@media screen and (max-width: 900px) {
	body.home #banner {
		background-image: url('/wp-content/uploads/2016/12/rm-banner-mobile.png') !important;
		height: 230px !important;
	}
}

body,
.box h3 {
	font-weight: 400 !important;
}

.home .navbar-brand {
	display: none;
}

#menu,
#navigation,
.info-bar {
	font-family: "Catamaran", sans-serif !important;
	text-transform: uppercase;
	font-size: 14px;
}
#menu a,
.info-bar a{
	font-weight: 700;
}

h2.widget-title {
	text-transform: uppercase !important;

}

/*
h1, h2 h3, h4, h5, h6,
.h1, .h2 .h3, .h4, .h5, .h6,
h2.widget-title {
	font-weight: bold !important;
}
*/

.the-title,
.info-bar {
	text-align: center;
}

.the-title,
.entry-title,
blockquote {
	font-weight: 300 !important;
	font-style: italic;
}

.the-title {
	margin-bottom: 1em;
	line-height: 1.5em;
}


.the-title:first-line {
	font-weight: 900 !important;
	font-style: normal;
}

#banner div.box,
#banner div.overlay {
	display: none !important;
}

#banner h2 {
	font-weight: normal !important;
}


#banner {
	height: 460px !important;
}

h2.widget-title {
	padding-bottom: 15px !important;
	margin-bottom: 15px !important;
	text-transform: none !important;
}

section.widget a,
article div.the-content a,
div#comments a {
	color: #f14355 !important;
}
#menu a:hover,
h2.the-title a:hover,
div.info-bar a:hover,
section.widget a:hover,
article div.the-content a:hover,
div#comments a:hover {
	color: #bd2433 !important;
}
a span.icon-search,
input#submit,
a.trigger,
.icon-close {
	background-color: #f14355 !important;
}
textarea:focus,
input:focus {
	border-color: #f14355 !important;
}

a:hover span.icon-search,
a.anchor:hover,
input#submit:hover,
div.social-media a:hover span,
a.trigger:hover,
.icon-close:hover {
	background-color: #bd2433 !important;
}
h2.widget-title:after,
hr:after {
	background-color: transparent !important;
}

article.the-content {
	line-height: 1.8;
}

article.post figure,
article.post figure a:hover,
article.post .the-shortcode,
article.page figure,
article.page .the-shortcode {
	background-color: transparent !important;
	border: none !important;
}
article.post figure {
	padding: 5px 0 !important;
	margin: 5px 0 30px !important;
}
article.post figure img {
	max-width: 100% !important;
}
figure.alignright {
	margin-left: 10px;
}
figure.alignleft {
	margin-right: 10px;
}

figcaption {
	text-align: left;
	font-family: "Catamaran", sans-serif !important;
	padding-top: 10px;
	line-height: 1.4;
	font-size: 14px;
}
figcaption a {
	display: inline !important;
	background-color: transparent !important;
	transition-property: none !important;
}

aside#sidebar section {
	margin-bottom: 30px !important;
}
.more-link {
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	margin-top: 1em;
}
.more-link:after {
	text-transform: normal;
	color: #555 !important;
	content: ' >;
	margin-left: 4px;
	transition-property: right;
}
div.nav-links {
	display: none;
}

/* Facebook widget */

.fb_iframe_widget > span > iframe,
.fb_iframe_widget > span > iframe {
	width: 100% !important;
	max-width: 100% !important;
}


/* Instagram widget */
#footer iframe {
	margin: 10px auto;
}
